Updated dependencies.

parent 417eaef7
...@@ -2,7 +2,7 @@ apply plugin: 'com.android.application' ...@@ -2,7 +2,7 @@ apply plugin: 'com.android.application'
android { android {
compileSdkVersion 27 compileSdkVersion 27
buildToolsVersion "27.0.1" buildToolsVersion "27.0.2"
defaultConfig { defaultConfig {
applicationId "com.systemallica.gallery" applicationId "com.systemallica.gallery"
minSdkVersion 21 minSdkVersion 21
...@@ -37,12 +37,12 @@ dependencies { ...@@ -37,12 +37,12 @@ dependencies {
compile 'com.android.support:design:27.0.2' compile 'com.android.support:design:27.0.2'
compile 'com.android.support:support-v4:27.0.2' compile 'com.android.support:support-v4:27.0.2'
compile 'com.github.bumptech.glide:glide:4.3.1' compile 'com.github.bumptech.glide:glide:4.6.1'
annotationProcessor 'com.github.bumptech.glide:compiler:4.3.1' annotationProcessor 'com.github.bumptech.glide:compiler:4.6.1'
compile 'com.davemorrissey.labs:subsampling-scale-image-view:3.9.0' compile 'com.davemorrissey.labs:subsampling-scale-image-view:3.9.0'
compile 'com.google.android.exoplayer:exoplayer:r2.5.4' compile 'com.google.android.exoplayer:exoplayer:2.6.1'
compile 'com.jakewharton:butterknife:8.8.1' compile 'com.jakewharton:butterknife:8.8.1'
annotationProcessor 'com.jakewharton:butterknife-compiler:8.8.1' annotationProcessor 'com.jakewharton:butterknife-compiler:8.8.1'
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment